.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.013000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-4.200000px;}
._4{margin-left:-2.280000px;}
._3{margin-left:-1.200000px;}
._2{width:2.000000px;}
._1{width:19.200000px;}
._5{width:25.992000px;}
._7{width:36.096000px;}
._8{width:107.928000px;}
._6{width:770.616000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs9{font-size:18.656000px;}
.fs4{font-size:23.320000px;}
.fsa{font-size:24.000000px;}
.fs7{font-size:25.652000px;}
.fs3{font-size:32.000000px;}
.fs6{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs8{font-size:72.000000px;}
.fs5{font-size:88.000000px;}
.fs0{font-size:168.000000px;}
.y74{bottom:19.875740px;}
.yf{bottom:47.643791px;}
.y67{bottom:56.366666px;}
.y73{bottom:56.693768px;}
.y66{bottom:71.050326px;}
.y72{bottom:73.876775px;}
.y65{bottom:85.733986px;}
.y71{bottom:91.059781px;}
.y0{bottom:94.506536px;}
.y64{bottom:100.417646px;}
.y63{bottom:115.101307px;}
.y62{bottom:129.784967px;}
.yd{bottom:167.112705px;}
.yc{bottom:195.230352px;}
.yb{bottom:223.347999px;}
.y7e{bottom:240.381045px;}
.y70{bottom:240.807027px;}
.ya{bottom:251.465646px;}
.y7d{bottom:254.439869px;}
.y6f{bottom:254.865851px;}
.y9{bottom:279.583293px;}
.y7{bottom:307.700941px;}
.y8{bottom:312.902705px;}
.ye{bottom:346.169318px;}
.y6b{bottom:351.438722px;}
.y6d{bottom:351.673035px;}
.y6a{bottom:365.497545px;}
.y6e{bottom:365.731859px;}
.y6c{bottom:365.734983px;}
.y7a{bottom:386.936470px;}
.y7b{bottom:386.941156px;}
.y78{bottom:410.367842px;}
.y79{bottom:410.372529px;}
.y76{bottom:433.799215px;}
.y77{bottom:433.803901px;}
.y75{bottom:457.235274px;}
.y69{bottom:464.623967px;}
.y7c{bottom:493.155099px;}
.y32{bottom:527.841810px;}
.y31{bottom:543.462725px;}
.y30{bottom:559.083640px;}
.y2f{bottom:580.952921px;}
.y5f{bottom:584.075854px;}
.y5e{bottom:587.434351px;}
.y2e{bottom:602.822202px;}
.y5d{bottom:607.507227px;}
.y5c{bottom:610.865724px;}
.y2d{bottom:624.691483px;}
.y5b{bottom:630.938599px;}
.y5a{bottom:634.297096px;}
.y2c{bottom:646.560764px;}
.y59{bottom:654.369972px;}
.y58{bottom:657.728469px;}
.y2b{bottom:662.181679px;}
.y57{bottom:677.801344px;}
.y2a{bottom:677.802594px;}
.y56{bottom:681.159841px;}
.y29{bottom:699.671875px;}
.y55{bottom:701.232717px;}
.y54{bottom:704.591214px;}
.y28{bottom:721.541156px;}
.y53{bottom:724.664090px;}
.y36{bottom:727.263097px;}
.y52{bottom:728.022586px;}
.y27{bottom:743.410437px;}
.y51{bottom:748.095462px;}
.y50{bottom:751.453959px;}
.y25{bottom:765.279718px;}
.y26{bottom:771.001659px;}
.y4f{bottom:771.526835px;}
.y4e{bottom:774.885331px;}
.y6{bottom:777.109437px;}
.y24{bottom:787.148999px;}
.y4{bottom:795.854535px;}
.y5{bottom:800.540810px;}
.y23{bottom:802.769914px;}
.y68{bottom:807.311071px;}
.y22{bottom:818.393954px;}
.y21{bottom:834.013307px;}
.y1f{bottom:849.632659px;}
.y20{bottom:855.354601px;}
.y4d{bottom:865.174220px;}
.y1e{bottom:865.256699px;}
.y4c{bottom:868.532717px;}
.y1d{bottom:880.876052px;}
.y4b{bottom:890.167684px;}
.y4a{bottom:893.526181px;}
.y3{bottom:893.642401px;}
.y1b{bottom:896.495405px;}
.y1c{bottom:902.217346px;}
.y49{bottom:915.161148px;}
.y1a{bottom:918.364686px;}
.y48{bottom:918.519645px;}
.y1{bottom:919.785252px;}
.y35{bottom:924.086627px;}
.y47{bottom:940.154612px;}
.y19{bottom:940.233967px;}
.y2{bottom:941.654533px;}
.y46{bottom:943.513109px;}
.y34{bottom:945.955908px;}
.y18{bottom:962.103248px;}
.y45{bottom:965.151201px;}
.y44{bottom:980.770554px;}
.y17{bottom:983.972529px;}
.y42{bottom:996.389907px;}
.y16{bottom:999.593444px;}
.y41{bottom:999.748403px;}
.y43{bottom:1002.111848px;}
.y40{bottom:1021.384933px;}
.y15{bottom:1021.462725px;}
.y33{bottom:1027.184666px;}
.y3f{bottom:1037.004286px;}
.y3e{bottom:1040.362782px;}
.y13{bottom:1043.332006px;}
.y14{bottom:1049.053947px;}
.y12{bottom:1058.952921px;}
.y3c{bottom:1061.997750px;}
.y3b{bottom:1065.356246px;}
.y3d{bottom:1067.719691px;}
.y11{bottom:1080.822202px;}
.y3a{bottom:1086.992776px;}
.y38{bottom:1102.612129px;}
.y10{bottom:1102.691483px;}
.y37{bottom:1105.970625px;}
.y39{bottom:1108.334070px;}
.y60{bottom:1139.683841px;}
.y61{bottom:1143.845252px;}
.hc{height:13.973344px;}
.h6{height:17.466680px;}
.hd{height:17.976000px;}
.ha{height:19.213348px;}
.h5{height:23.968000px;}
.h9{height:26.964000px;}
.h3{height:29.960000px;}
.h4{height:35.952000px;}
.hb{height:53.928000px;}
.h7{height:65.912000px;}
.h2{height:125.832000px;}
.h1{height:1076.281046px;}
.h8{height:1085.653595px;}
.h0{height:1237.176471px;}
.w1{width:840.405229px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x36{left:21.929422px;}
.xc{left:46.081699px;}
.x2f{left:67.682925px;}
.x2a{left:70.294118px;}
.x33{left:75.189869px;}
.x34{left:77.889163px;}
.x30{left:80.497231px;}
.x1a{left:89.869311px;}
.x1b{left:105.612382px;}
.x1e{left:107.808370px;}
.xb{left:108.955882px;}
.x8{left:110.908497px;}
.x21{left:117.958372px;}
.x16{left:133.859370px;}
.x15{left:136.979960px;}
.x20{left:144.009528px;}
.x39{left:148.301218px;}
.x17{left:149.478098px;}
.x3a{left:153.505951px;}
.x22{left:156.507978px;}
.x31{left:157.955100px;}
.x1f{left:162.750096px;}
.x1d{left:166.658293px;}
.x1c{left:176.808451px;}
.x19{left:184.639528px;}
.x9{left:204.664916px;}
.xa{left:211.495161px;}
.x3b{left:227.001731px;}
.x18{left:228.275148px;}
.x2b{left:237.509452px;}
.x2c{left:239.534860px;}
.xd{left:250.559477px;}
.x35{left:284.300654px;}
.x32{left:285.621871px;}
.x10{left:298.204674px;}
.x11{left:305.918282px;}
.xe{left:323.988400px;}
.x12{left:327.151479px;}
.xf{left:331.702008px;}
.x13{left:334.414267px;}
.x14{left:434.167088px;}
.x1{left:468.236928px;}
.x4{left:521.348039px;}
.x5{left:524.472222px;}
.x23{left:547.278758px;}
.x2e{left:548.294118px;}
.x2d{left:549.856209px;}
.x24{left:556.832510px;}
.x37{left:559.228758px;}
.x25{left:641.809975px;}
.x26{left:649.523583px;}
.x38{left:685.758170px;}
.x2{left:726.533913px;}
.x28{left:736.355095px;}
.x3{left:737.859076px;}
.x27{left:742.709995px;}
.x29{left:743.868286px;}
.x6{left:750.318787px;}
.x7{left:760.003754px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-3.584937pt;}
._4{margin-left:-1.946109pt;}
._3{margin-left:-1.024268pt;}
._2{width:1.707113pt;}
._1{width:16.388285pt;}
._5{width:22.185640pt;}
._7{width:30.809975pt;}
._8{width:92.122644pt;}
._6{width:657.764285pt;}
.fs9{font-size:15.923950pt;}
.fs4{font-size:19.904937pt;}
.fsa{font-size:20.485356pt;}
.fs7{font-size:21.895431pt;}
.fs3{font-size:27.313808pt;}
.fs6{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs2{font-size:40.970711pt;}
.fs8{font-size:61.456067pt;}
.fs5{font-size:75.112971pt;}
.fs0{font-size:143.397490pt;}
.y74{bottom:16.965067pt;}
.yf{bottom:40.666667pt;}
.y67{bottom:48.112133pt;}
.y73{bottom:48.391333pt;}
.y66{bottom:60.645467pt;}
.y72{bottom:63.058000pt;}
.y65{bottom:73.178800pt;}
.y71{bottom:77.724667pt;}
.y0{bottom:80.666667pt;}
.y64{bottom:85.712133pt;}
.y63{bottom:98.245467pt;}
.y62{bottom:110.778800pt;}
.yd{bottom:142.640133pt;}
.yc{bottom:166.640133pt;}
.yb{bottom:190.640133pt;}
.y7e{bottom:205.178800pt;}
.y70{bottom:205.542400pt;}
.ya{bottom:214.640133pt;}
.y7d{bottom:217.178800pt;}
.y6f{bottom:217.542400pt;}
.y9{bottom:238.640133pt;}
.y7{bottom:262.640133pt;}
.y8{bottom:267.080133pt;}
.ye{bottom:295.475067pt;}
.y6b{bottom:299.972800pt;}
.y6d{bottom:300.172800pt;}
.y6a{bottom:311.972800pt;}
.y6e{bottom:312.172800pt;}
.y6c{bottom:312.175467pt;}
.y7a{bottom:330.272133pt;}
.y7b{bottom:330.276133pt;}
.y78{bottom:350.272133pt;}
.y79{bottom:350.276133pt;}
.y76{bottom:370.272133pt;}
.y77{bottom:370.276133pt;}
.y75{bottom:390.276133pt;}
.y69{bottom:396.582800pt;}
.y7c{bottom:420.935733pt;}
.y32{bottom:450.542800pt;}
.y31{bottom:463.876133pt;}
.y30{bottom:477.209467pt;}
.y2f{bottom:495.876133pt;}
.y5f{bottom:498.541733pt;}
.y5e{bottom:501.408400pt;}
.y2e{bottom:514.542800pt;}
.y5d{bottom:518.541733pt;}
.y5c{bottom:521.408400pt;}
.y2d{bottom:533.209467pt;}
.y5b{bottom:538.541733pt;}
.y5a{bottom:541.408400pt;}
.y2c{bottom:551.876133pt;}
.y59{bottom:558.541733pt;}
.y58{bottom:561.408400pt;}
.y2b{bottom:565.209467pt;}
.y57{bottom:578.541733pt;}
.y2a{bottom:578.542800pt;}
.y56{bottom:581.408400pt;}
.y29{bottom:597.209467pt;}
.y55{bottom:598.541733pt;}
.y54{bottom:601.408400pt;}
.y28{bottom:615.876133pt;}
.y53{bottom:618.541733pt;}
.y36{bottom:620.760133pt;}
.y52{bottom:621.408400pt;}
.y27{bottom:634.542800pt;}
.y51{bottom:638.541733pt;}
.y50{bottom:641.408400pt;}
.y25{bottom:653.209467pt;}
.y26{bottom:658.093467pt;}
.y4f{bottom:658.541733pt;}
.y4e{bottom:661.408400pt;}
.y6{bottom:663.306800pt;}
.y24{bottom:671.876133pt;}
.y4{bottom:679.306800pt;}
.y5{bottom:683.306800pt;}
.y23{bottom:685.209467pt;}
.y68{bottom:689.085600pt;}
.y22{bottom:698.545467pt;}
.y21{bottom:711.877467pt;}
.y1f{bottom:725.209467pt;}
.y20{bottom:730.093467pt;}
.y4d{bottom:738.475067pt;}
.y1e{bottom:738.545467pt;}
.y4c{bottom:741.341733pt;}
.y1d{bottom:751.877467pt;}
.y4b{bottom:759.808400pt;}
.y4a{bottom:762.675067pt;}
.y3{bottom:762.774267pt;}
.y1b{bottom:765.209467pt;}
.y1c{bottom:770.093467pt;}
.y49{bottom:781.141733pt;}
.y1a{bottom:783.876133pt;}
.y48{bottom:784.008400pt;}
.y1{bottom:785.088667pt;}
.y35{bottom:788.760133pt;}
.y47{bottom:802.475067pt;}
.y19{bottom:802.542800pt;}
.y2{bottom:803.755333pt;}
.y46{bottom:805.341733pt;}
.y34{bottom:807.426800pt;}
.y18{bottom:821.209467pt;}
.y45{bottom:823.811067pt;}
.y44{bottom:837.143067pt;}
.y17{bottom:839.876133pt;}
.y42{bottom:850.475067pt;}
.y16{bottom:853.209467pt;}
.y41{bottom:853.341733pt;}
.y43{bottom:855.359067pt;}
.y40{bottom:871.809733pt;}
.y15{bottom:871.876133pt;}
.y33{bottom:876.760133pt;}
.y3f{bottom:885.141733pt;}
.y3e{bottom:888.008400pt;}
.y13{bottom:890.542800pt;}
.y14{bottom:895.426800pt;}
.y12{bottom:903.876133pt;}
.y3c{bottom:906.475067pt;}
.y3b{bottom:909.341733pt;}
.y3d{bottom:911.359067pt;}
.y11{bottom:922.542800pt;}
.y3a{bottom:927.809733pt;}
.y38{bottom:941.141733pt;}
.y10{bottom:941.209467pt;}
.y37{bottom:944.008400pt;}
.y39{bottom:946.025733pt;}
.y60{bottom:972.784533pt;}
.y61{bottom:976.336533pt;}
.hc{height:11.927038pt;}
.h6{height:14.908798pt;}
.hd{height:15.343531pt;}
.ha{height:16.399678pt;}
.h5{height:20.458042pt;}
.h9{height:23.015297pt;}
.h3{height:25.572552pt;}
.h4{height:30.687063pt;}
.hb{height:46.030594pt;}
.h7{height:56.259615pt;}
.h2{height:107.404720pt;}
.h1{height:918.666667pt;}
.h8{height:926.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:717.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x36{left:18.718000pt;}
.xc{left:39.333333pt;}
.x2f{left:57.771200pt;}
.x2a{left:60.000000pt;}
.x33{left:64.178800pt;}
.x34{left:66.482800pt;}
.x30{left:68.708933pt;}
.x1a{left:76.708533pt;}
.x1b{left:90.146133pt;}
.x1e{left:92.020533pt;}
.xb{left:93.000000pt;}
.x8{left:94.666667pt;}
.x21{left:100.684133pt;}
.x16{left:114.256533pt;}
.x15{left:116.920133pt;}
.x20{left:122.920267pt;}
.x39{left:126.583467pt;}
.x17{left:127.588000pt;}
.x3a{left:131.026000pt;}
.x22{left:133.588400pt;}
.x31{left:134.823600pt;}
.x1f{left:138.916400pt;}
.x1d{left:142.252267pt;}
.x1c{left:150.916000pt;}
.x19{left:157.600267pt;}
.x9{left:174.693067pt;}
.xa{left:180.523067pt;}
.x3b{left:193.758800pt;}
.x18{left:194.845733pt;}
.x2b{left:202.727733pt;}
.x2c{left:204.456533pt;}
.xd{left:213.866667pt;}
.x35{left:242.666667pt;}
.x32{left:243.794400pt;}
.x10{left:254.534533pt;}
.x11{left:261.118533pt;}
.xe{left:276.542400pt;}
.x12{left:279.242267pt;}
.xf{left:283.126400pt;}
.x13{left:285.441467pt;}
.x14{left:370.586133pt;}
.x1{left:399.666667pt;}
.x4{left:445.000000pt;}
.x5{left:447.666667pt;}
.x23{left:467.133333pt;}
.x2e{left:468.000000pt;}
.x2d{left:469.333333pt;}
.x24{left:475.288000pt;}
.x37{left:477.333333pt;}
.x25{left:547.821067pt;}
.x26{left:554.405067pt;}
.x38{left:585.333333pt;}
.x2{left:620.137733pt;}
.x28{left:628.520667pt;}
.x3{left:629.804400pt;}
.x27{left:633.944933pt;}
.x29{left:634.933600pt;}
.x6{left:640.439467pt;}
.x7{left:648.706133pt;}
}
